gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncDuplexStreamingCall(TRequest, TResponse) Class
AsyncDuplexStreamingCall(TRequest, TResponse) Methods
Dispose Method
GetStatus Method
GetTrailers Method

AsyncDuplexStreamingCall TRequest, TResponse GetStatus Method

Gets the call status if the call has already finished. Throws InvalidOperationException otherwise.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Status GetStatus()

    Public Function GetStatus As Status

    public:
    Status GetStatus()

    member GetStatus : unit -> Status

#### Return Value

Type: Status
See Also

#### Reference

AsyncDuplexStreamingCall
TRequest, TResponse
Class
Grpc.Core Namespace